<% var data={ title: "DigiDuck - Info Management System" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex align-items-center head-bg"
      style="background-image: url('./images/pages/management-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75" data-inviewport="fade">
        <div class="text-center mb-4">
          <div class="row">
            <div class="col-xxl-10 offset-xxl-1">
              <h1 class="text-white title-1 mb-0">Dokumentenvermittlung an Mitarbeiter war noch nie so einfach</h1>
            </div>
          </div>
        </div>

        <div class="text-white font-size-18 font-size-xxl-24 text-justify-lg">
          <p>Mehr als zwei Drittel der Mitarbeiter arbeiten in Lagerhallen, Produktionsstätten, im Außendienst oder im
            LKW. In der
            Logistik ist der Anteil der Mitarbeiter, die nicht am PC sitzen, sogar noch höher. Sie haben in der Regel
            keine
            Firmen-E-Mail-Adresse und sind daher über die üblichen Kommunikationswege schlecht erreichbar. Aber auch sie
            müssen in
            Ihr betriebliches Informationsmanagement eingebunden werden.</p>
          <p>Mit unserem <strong>Info Management System</strong> erledigen Sie Ihre gesamte interne Planung zur
            Vermittlung von
            Dokumenten
            und spielen
            sie zielgerichtet an alle Abteilungen und Mitarbeiter aus. Dort, wo sie gerade sind. Im Büro, Homeoffice
            oder
            unterwegs.
            Bisher mussten Sie ihre Informationspflichten umständlich über unterschiedliche Kanäle steuern und
            verwalten.
            Nie ganz
            sicher, ob auch wirklich alle Mitarbeiter die Nachrichten verarbeitet haben. Dies hat jetzt ein Ende. Mit
            den
            mobilen
            Kanälen können Sie jetzt alle erreichen.</p>
        </div>
      </div>

    </section>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-10">
        <div class="row">
          <div class="col-xl-10 offset-xl-1">
            <div class="row align-items-center m-b-30">
              <div class="col-md-auto mb-4 mb-md-0">
                <div class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0">
                  <div class="mb-3"><img src="./images/icons/Ebene-1.png" alt=""></div>
                  <div class="fw-bold">Individuelle<br>Zuweisung</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Natürlich ist nicht jede Information oder jedes Dokument für alle Mitarbeiter bestimmt. Daher bieten wir
                Ihnen
                die
                Möglichkeit, in unserer Plattform ganz gezielt individuelle Dokumente an einzelne Mitarbeiter oder
                Abteilungen
                zu
                übertragen.
              </div>
            </div>

            <div class="row align-items-center m-b-30">
              <div class="col-md-auto mb-4 mb-md-0">
                <div class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0">
                  <div class="mb-3"><img src="./images/icons/Ebene-2.png" alt=""></div>
                  <div class="fw-bold">Gesetzliche Informationspflichten</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Aufgrund immer neuer gesetzlicher Auflagen sind Sie verpflichtet, die Übertragung diverser Informationen
                an
                Mitarbeiter
                sicher zu stellen. Dies bedeutet für Sie zusätzlicher Aufwand. Und bei jeder kleinsten Änderung müssen
                Sie
                dies
                erneut
                an Ihre Mitarbeiter weitergeben. So z.B. beim EU- Mobilitätspaket. Mit DigiDuck haben Sie Ihre Pflichten
                fest im
                Griff
                und auf ein Minimum an Aufwand und Zeit reduziert.
              </div>
            </div>

            <div class="row align-items-center m-b-30">
              <div class="col-md-auto mb-4 mb-md-0">
                <div class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0">
                  <div class="mb-3"><img src="./images/icons/Ebene-3.png" alt=""></div>
                  <div class="fw-bold">Erweiterte Information -
                    smöglichkeiten</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Nutzen Sie unser Info Management System doch gleich auch für Ihre interne Kommunikation. Z.B. bei
                betrieblichen
                Mitteilungen wie Schicht- und Instandhaltungspläne, Betriebsanweisungen, Mitarbeiterhandbücher und
                interner
                Informationen jeglicher Art. So sehen Sie genau, welcher Mitarbeiter welche Information erhalten und
                geöffnet
                hat.
                Und
                können sich sicher sein, dass die gewünschte Botschaft ihren Empfänger auch erreicht hat.
              </div>
            </div>

            <div class="row align-items-center m-b-30">
              <div class="col-md-auto mb-4 mb-md-0">
                <div class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0">
                  <div class="mb-3"><img src="./images/icons/Ebene-4.png" alt=""></div>
                  <div class="fw-bold">Revisionssichere Dokumentation</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Unsere Plattform dokumentiert genau, wann Ihr Mitarbeiter welches Dokument erhalten und geöffnet hat.
                Somit
                haben
                Sie
                einen garantierten revisionssicheren Nachweis, welcher Mitarbeiter welches Dokument wann von Ihnen
                erhalten
                hat.
              </div>
            </div>

            <div class="row align-items-center">
              <div class="col-md-auto mb-4 mb-md-0">
                <div class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0">
                  <div class="mb-3"><img src="./images/icons/Ebene-5.png" alt=""></div>
                  <div class="fw-bold">Zeitersparnis für Ihre Führungskräfte</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Gerade bei schnell wachsenden Unternehmen ist es für Führungskräfte häufig sehr zeitintensiv, neue
                Mitarbeiter
                zu
                schulen und einzuarbeiten. Oft fehlt die Zeit dafür, alle wichtigen Informationen im Detail mit allen
                neuen
                Mitarbeitern
                zu besprechen. Mit DigiDuck definieren Sie, welche Informationen für Ihre neuen Mitarbeiter wichtig sind
                und
                profitieren
                dann von unserem professionellen Info Management System, das die neuen Mitarbeiter flexibel und
                selbstständig
                durcharbeiten können. Führungskräfte können sich wieder auf andere wichtige Aufgaben konzentrieren.
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>

    <section class="bg-green mx-lg-5 section-bottom">
      <div class="container text-white text-center p-0" data-inviewport="fade">
        <h3 class="label-1 text-white mb-5 mx-5">Testen Sie jetzt DigiDuck und erreichen damit Ihre gesamte Belegschaft.
          Sparen Sie Zeit und Aufwand!</h3>

        <div class="mt-3">
          <a href="/kostenlos.html" class="btn btn-white-full">Jetzt DigiDuck kostenlos testen</a>
        </div>
      </div>
    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>